h1
{
    font-size: 12pt;
    text-align: right;
}

h2
{
    font-size: 12pt;
    border-bottom: solid black 1px;
}
    
#container
{
    width: 770px;
    margin: 0 auto;
    text-align: left;
    border: 1px solid black;
    background: #EEEECC;
}

#banner
{
    height: 52px;
    border-bottom: 1px solid black;
}

#menu
{
    float: left;
    width: 200px;
}

#main
{
    float: right;
    padding: 10px;
    border-left: 1px solid black;
    width: 543px;
}

img.picture
{
    border: solid black 1px;
}

#footer
{
    height: 30px;
    border-top: 1px solid black;
    clear: both;
}

body
{
    font-family: georgia, serif;
    text-align: center;
    background: #CCCCAA;
}

div.mapimage
{
    height: 290px;
    width: 539px;
    border: 1px solid black;
}

#menu ul
{
    margin: 0;
    padding: 0;
    list-style-type: none; 
    width: 100%; 
}

#menu a
{
    display: block;
    padding: 3px;
    width: 100%;
    background-color: #CCCCAA;
    border-bottom: 1px solid black;
}

#menu a:link, #menu a:visited
{
    color: black;
    text-decoration: none;
}

#menu a:hover
{
    background-color: #EEEECC;
    color: black;
}
